Subject: AIW6

From: "Ralph Case" <[email-masked]>
Date: Thu, 22 Sep 94 10:47:05 EDT

The next AIW will be here soon and, as usual, I'd like your input on
 what we should discuss at the APPN Architecture Reference SIG.  The
 agenda should reflect the common interests of the members.  I try to
 gauge what those interests are based on what we hear from you, so
 remember that your input is important.

 Here are some things to think about...

    - Have you come across any architecture that requires
      clarification that may be of interest to the other AIW members?
    - Have you discovered any holes in the APPN architecture that need
      to be addressed?
    - Do you have any proposals or submissions for enhancements to
      APPN architecture for the SIG to consider?

 If you have any questions or topics for discussion at the SIG, please
 post them here or send them to me directly.  I look forward to
 hearing from you and talking with you later this month.

Ralph Case                    [email-masked]    (919)254-1882
APPN/APPC Architecture
IBM Networking Hardware Division